.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}

#stacks_in_2084_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_2101_page28 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_2132_page28 {
	margin: 0px 0px 30px 0px;
}

#stacks_out_2094_page28 {
	width: 60%;
}
#stacks_in_2061_page28 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2061_page28 .jwresp_col{float:none} #stacks_in_2061_page28 #jwresp_col2_stacks_in_2061_page28{position:relative;margin:0 auto;width:30%;float:none}#stacks_in_2061_page28 #jwresp_col1_stacks_in_2061_page28,#stacks_in_2061_page28 #jwresp_col3_stacks_in_2061_page28{width:31%}#stacks_in_2061_page28 #jwresp_col1_stacks_in_2061_page28{float:left}#stacks_in_2061_page28 #jwresp_col3_stacks_in_2061_page28{float:right} @media screen and (max-width:770px){#stacks_in_2061_page28 #jwresp_col1_stacks_in_2061_page28,#stacks_in_2061_page28 #jwresp_col3_stacks_in_2061_page28{margin-bottom:20px}#stacks_in_2061_page28 #jwresp_col1_stacks_in_2061_page28{width:48%}#stacks_in_2061_page28 #jwresp_col3_stacks_in_2061_page28{width:48%}#stacks_in_2061_page28 #jwresp_col2_stacks_in_2061_page28{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2061_page28 #jwresp_col1_stacks_in_2061_page28,#stacks_in_2061_page28 #jwresp_col3_stacks_in_2061_page28,#stacks_in_2061_page28 #jwresp_col2_stacks_in_2061_page28{float:none;width:100%;display:block}#stacks_in_2061_page28 #jwresp_col1_stacks_in_2061_page28,#stacks_in_2061_page28 #jwresp_col3_stacks_in_2061_page28{margin-bottom:20px}} 

#stacks_in_2061_page28 {
	background-color: #F9F9F9;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  20px;
}

#stacks_in_2134_page28 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_2152_page28 {
	margin: 15px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_2144_page28 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_2156_page28 {
	margin: 15px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_2136_page28 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_2154_page28 {
	margin: 15px 0px 0px 0px;
	padding:  20px;
}